TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GaussianBinomial ( elt-ord^rat n, elt-ord^rat k, elt-rng v ) -> elt-rng

### Description

<shortdoc> Returns the Gaussian binomial [n choose k]_v. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack